#Tue Oct 03 12:44:05 MSK 2023
gopro-kernel|maven|https\://bar.gopro.net/maven|sources=1696326245652
gopro-kernel|https\://bar.gopro.net/maven|sources=1696230944086
gopro-portal|https\://bar.gopro.net/maven/|sources=1696231913067
gopro-portal|https\://maven.selfservice.gopro.net|sources=1696326245652
central|http\://repo.maven.apache.org/maven2|sources=1696326245652
